.product-section {
  width: 100%;
  padding: 0 0 2rem;

  @include media("md") {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .product-wrap {
    display: flex;
    flex-direction: column;

    @include media("md") {
      flex-direction: row;
    }

    .right-container {
      padding-top: 4rem;
      padding: 4rem 5% 0;

      @include media("md") {
        padding-top: 0;
        padding-left: 4rem;
        padding-right: 0;
        width: calc(40% - 4rem);
      }
    }

    .left-container {

      @include media("md") {
        width: 60%;
      }
    }
  }
}
